> ## Documentation Index
> Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update User

> Update User

Update User

```http theme={null}
PUT https://services.leadconnectorhq.com/users/{userId}
```

## Autorización

<ParamField header="Authorization" type="string" required>
  Bearer token generado desde el portal Leadway. Ver [Autenticación](/authentication).
</ParamField>

<ParamField header="Version" type="string" required default="2021-07-28">
  Versión de la API.
</ParamField>

## Body

<ParamField body="firstName" type="string" default="John" />

<ParamField body="lastName" type="string" default="Deo" />

<ParamField body="email" type="string" default="john@deo.com">
  Email update is no longer supported due to security reasons.
</ParamField>

<ParamField body="password" type="string" default="*******" />

<ParamField body="phone" type="string" default="+18832327657" />

<ParamField body="type" type="string" default="account" />

<ParamField body="role" type="string" default="admin" />

<ParamField body="companyId" type="string" default="UAXssdawIWAWD">
  Company/Agency Id. Required for Agency Level access
</ParamField>

<ParamField body="locationIds" type="string[]" />

<ParamField body="permissions" type="object">
  <Expandable title="propiedades">
    <ParamField body="campaignsEnabled" type="boolean" default="True" />

    <ParamField body="campaignsReadOnly" type="boolean" default="False" />

    <ParamField body="contactsEnabled" type="boolean" default="True" />

    <ParamField body="workflowsEnabled" type="boolean" default="True" />

    <ParamField body="workflowsReadOnly" type="boolean" default="True" />

    <ParamField body="triggersEnabled" type="boolean" default="True" />

    <ParamField body="funnelsEnabled" type="boolean" default="True" />

    <ParamField body="websitesEnabled" type="boolean" default="False" />

    <ParamField body="opportunitiesEnabled" type="boolean" default="True" />

    <ParamField body="dashboardStatsEnabled" type="boolean" default="True" />

    <ParamField body="bulkRequestsEnabled" type="boolean" default="True" />

    <ParamField body="appointmentsEnabled" type="boolean" default="True" />

    <ParamField body="reviewsEnabled" type="boolean" default="True" />

    <ParamField body="onlineListingsEnabled" type="boolean" default="True" />

    <ParamField body="phoneCallEnabled" type="boolean" default="True" />

    <ParamField body="conversationsEnabled" type="boolean" default="True" />

    <ParamField body="assignedDataOnly" type="boolean" default="False" />

    <ParamField body="adwordsReportingEnabled" type="boolean" default="False" />

    <ParamField body="membershipEnabled" type="boolean" default="False" />

    <ParamField body="facebookAdsReportingEnabled" type="boolean" default="False" />

    <ParamField body="attributionsReportingEnabled" type="boolean" default="False" />

    <ParamField body="settingsEnabled" type="boolean" default="True" />

    <ParamField body="tagsEnabled" type="boolean" default="True" />

    <ParamField body="leadValueEnabled" type="boolean" default="True" />

    <ParamField body="marketingEnabled" type="boolean" default="True" />

    <ParamField body="agentReportingEnabled" type="boolean" default="True" />

    <ParamField body="botService" type="boolean" default="False" />

    <ParamField body="socialPlanner" type="boolean" default="True" />

    <ParamField body="bloggingEnabled" type="boolean" default="True" />

    <ParamField body="invoiceEnabled" type="boolean" default="True" />

    <ParamField body="affiliateManagerEnabled" type="boolean" default="True" />

    <ParamField body="contentAiEnabled" type="boolean" default="True" />

    <ParamField body="refundsEnabled" type="boolean" default="True" />

    <ParamField body="recordPaymentEnabled" type="boolean" default="True" />

    <ParamField body="cancelSubscriptionEnabled" type="boolean" default="True" />

    <ParamField body="paymentsEnabled" type="boolean" default="True" />

    <ParamField body="communitiesEnabled" type="boolean" default="True" />

    <ParamField body="exportPaymentsEnabled" type="boolean" default="True" />
  </Expandable>
</ParamField>

<ParamField body="scopes" type="string[]">
  Scopes allowed for users. Only scopes that have been passed will be enabled. If passed empty all the scopes will be get disabled
</ParamField>

<ParamField body="scopesAssignedToOnly" type="string[]">
  Assigned Scopes allowed for users. Only scopes that have been passed will be enabled. If passed empty all the assigned scopes will be get disabled
</ParamField>

<ParamField body="profilePhoto" type="string" default="https://img.png" />

<ParamField body="twilioPhone" type="object">
  Per-account inbound Twilio number in E.164 format, keyed by account id (Call and Voicemail Inbound Number for direct Twilio, not LC Phone). Replacement semantics: if you send twilioPhone in the request body, the stored map is replaced entirely with this object (not merged). Any account id omitted from the object is removed from the saved map. Omit the twilioPhone property entirely to leave existing numbers unchanged. Send an empty object \{} to clear all per-account numbers. To clear a single account only, set that account id to an empty string "".
</ParamField>

<ParamField body="platformLanguage" type="string" default="en_US">
  Platform language preference for the user Posibles valores: 'en\_US', 'es', 'fr\_CA', 'fr\_FR', 'nl', 'de', 'pt\_PT', 'pt\_BR', 'it', 'sv', 'da', 'fi', 'no'
</ParamField>

## Respuestas

<Accordion title="200 - Successful response">
  <ResponseField name="id" type="string" default="0IHuJvc2ofPAAA8GzTRi" />

  <ResponseField name="name" type="string" default="John Deo" />

  <ResponseField name="firstName" type="string" default="John" />

  <ResponseField name="lastName" type="string" default="Deo" />

  <ResponseField name="email" type="string" default="john@deo.com" />

  <ResponseField name="phone" type="string" default="+1 808-868-8888" />

  <ResponseField name="extension" type="string" default="" />

  <ResponseField name="permissions" type="object">
    <Expandable title="propiedades">
      <ResponseField name="campaignsEnabled" type="boolean" default="True" />

      <ResponseField name="campaignsReadOnly" type="boolean" default="False" />

      <ResponseField name="contactsEnabled" type="boolean" default="True" />

      <ResponseField name="workflowsEnabled" type="boolean" default="True" />

      <ResponseField name="workflowsReadOnly" type="boolean" default="True" />

      <ResponseField name="triggersEnabled" type="boolean" default="True" />

      <ResponseField name="funnelsEnabled" type="boolean" default="True" />

      <ResponseField name="websitesEnabled" type="boolean" default="False" />

      <ResponseField name="opportunitiesEnabled" type="boolean" default="True" />

      <ResponseField name="dashboardStatsEnabled" type="boolean" default="True" />

      <ResponseField name="bulkRequestsEnabled" type="boolean" default="True" />

      <ResponseField name="appointmentsEnabled" type="boolean" default="True" />

      <ResponseField name="reviewsEnabled" type="boolean" default="True" />

      <ResponseField name="onlineListingsEnabled" type="boolean" default="True" />

      <ResponseField name="phoneCallEnabled" type="boolean" default="True" />

      <ResponseField name="conversationsEnabled" type="boolean" default="True" />

      <ResponseField name="assignedDataOnly" type="boolean" default="False" />

      <ResponseField name="adwordsReportingEnabled" type="boolean" default="False" />

      <ResponseField name="membershipEnabled" type="boolean" default="False" />

      <ResponseField name="facebookAdsReportingEnabled" type="boolean" default="False" />

      <ResponseField name="attributionsReportingEnabled" type="boolean" default="False" />

      <ResponseField name="settingsEnabled" type="boolean" default="True" />

      <ResponseField name="tagsEnabled" type="boolean" default="True" />

      <ResponseField name="leadValueEnabled" type="boolean" default="True" />

      <ResponseField name="marketingEnabled" type="boolean" default="True" />

      <ResponseField name="agentReportingEnabled" type="boolean" default="True" />

      <ResponseField name="botService" type="boolean" default="False" />

      <ResponseField name="socialPlanner" type="boolean" default="True" />

      <ResponseField name="bloggingEnabled" type="boolean" default="True" />

      <ResponseField name="invoiceEnabled" type="boolean" default="True" />

      <ResponseField name="affiliateManagerEnabled" type="boolean" default="True" />

      <ResponseField name="contentAiEnabled" type="boolean" default="True" />

      <ResponseField name="refundsEnabled" type="boolean" default="True" />

      <ResponseField name="recordPaymentEnabled" type="boolean" default="True" />

      <ResponseField name="cancelSubscriptionEnabled" type="boolean" default="True" />

      <ResponseField name="paymentsEnabled" type="boolean" default="True" />

      <ResponseField name="communitiesEnabled" type="boolean" default="True" />

      <ResponseField name="exportPaymentsEnabled" type="boolean" default="True" />
    </Expandable>
  </ResponseField>

  <ResponseField name="scopes" type="string">
    Posibles valores: 'campaigns.readonly', 'campaigns.write', 'calendars.readonly', 'calendars/events.write', 'calendars/groups.write', 'calendars.write', 'contacts.write', 'contacts/bulkActions.write', 'workflows.readonly', 'workflows.write', 'triggers.write', 'funnels.write', 'forms.write', 'surveys.write', 'quizzes.write', 'websites.write', 'medias.write', 'medias.readonly', 'opportunities.write', 'opportunities/leadValue.readonly', 'opportunities/bulkActions.write', 'reporting/phone.readonly', 'reporting/adwords.readonly', 'reporting/facebookAds.readonly', 'reporting/attributions.readonly', 'prospecting/auditReport.write', 'reporting/reports.readonly', 'reporting/agent.readonly', 'reporting/reports.write', 'reporting/stats.export', 'payments.write', 'payments/records.write', 'payments/orders.readonly', 'payments/orders.export', 'payments/orders.import', 'payments/orders.collectPayment', 'payments/subscriptions.readonly', 'payments/subscriptions.write', 'payments/subscriptions.update', 'payments/subscriptions.export', 'payments/subscriptions.pauseResumeCancel', 'payments/subscriptions.sharePaymentMethod', 'payments/transactions.readonly', 'payments/transactions.export', 'payments/transactions.import', 'payments/transactions.refund', 'payments/transactions.viewReceipts', 'payments/taxesSettings.readonly', 'payments/settings.readonly', 'payments/taxesSettings.updateInclusiveExclusive', 'payments/taxesSettings.manageRates', 'payments/taxesSettings.configureAutomatic', 'products.readonly', 'products.write', 'products.delete', 'products.duplicate', 'products.bulkActions', 'payments/settings.write', 'payments/settings.configureReceipt', 'payments/settings.configureSubscription', 'invoices.write', 'invoices.readonly', 'invoices/schedule.readonly', 'invoices/schedule.write', 'invoices/template.readonly', 'invoices/template.write', 'reputation/review\.write', 'reputation/listing.write', 'reputation/reviewsAIAgents.write', 'reputation/gbp.write', 'conversations.write', 'conversations.readonly', 'conversations/message.readonly', 'conversations/message.write', 'contentAI.write', 'dashboard/stats.readonly', 'locations/tags.write', 'locations/tags.readonly', 'marketing.write', 'eliza.write', 'settings.write', 'socialplanner/post.write', 'socialplanner/account.readonly', 'socialplanner/account.write', 'socialplanner/category.readonly', 'socialplanner/category.write', 'socialplanner/csv.readonly', 'socialplanner/csv.write', 'socialplanner/group.write', 'socialplanner/hashtag.readonly', 'socialplanner/hashtag.write', 'socialplanner/oauth.readonly', 'socialplanner/oauth.write', 'socialplanner/post.readonly', 'socialplanner/recurring.readonly', 'socialplanner/recurring.write', 'socialplanner/review\.readonly', 'socialplanner/review\.write', 'socialplanner/rss.readonly', 'socialplanner/rss.write', 'socialplanner/search.readonly', 'socialplanner/setting.readonly', 'socialplanner/setting.write', 'socialplanner/stat.readonly', 'socialplanner/tag.readonly', 'socialplanner/tag.write', 'socialplanner/filters.readonly', 'socialplanner/medias.readonly', 'socialplanner/medias.write', 'socialplanner/watermarks.readonly', 'socialplanner/watermarks.write', 'socialplanner/metatag.readonly', 'socialplanner/facebook.readonly', 'socialplanner/linkedin.readonly', 'socialplanner/twitter.readonly', 'socialplanner/notification.readonly', 'socialplanner/notification.write', 'socialplanner/snapshot.readonly', 'socialplanner/snapshot.write', 'marketing/affiliate.write', 'blogs.write', 'membership.write', 'communities.write', 'gokollab.write', 'certificates.write', 'certificates.readonly', 'adPublishing.write', 'adPublishing.readonly', 'prospecting.write', 'prospecting.readonly', 'prospecting/reports.readonly', 'private-integration-account.readonly', 'private-integration-account.write', 'private-integration-company.readonly', 'private-integration-company.write', 'native-integrations.readonly', 'native-integrations.write', 'wordpress.write', 'wordpress.read', 'custom-menu-link.write', 'qrcodes.write', 'users/team-management.write', 'users/team-management.readonly', 'loginas.write', 'users-sso-login-management.write', 'users-sso-login-management.readonly', 'sso-config.write', 'snapshots/api.readonly', 'snapshots/api.create', 'snapshots/api.edit', 'snapshots/api.push', 'snapshots/api.refresh', 'snapshots/api.share', 'snapshots/api.delete', 'internaltools.account-transfer.write', 'internaltools.account-transfer.readonly', 'affiliateportal.write', 'affiliateportal.readonly', 'companies.write', 'internaltools.billing.write', 'internaltools.billing.readonly', 'internaltools.billing-common.readonly', 'internaltools.billing-common.write', 'voice-ai-agents.write', 'voice-ai-agents.readonly', 'voice-ai-common.readonly', 'voice-ai-common.write', 'voice-ai-agent-goals.readonly', 'voice-ai-agent-goals.write', 'voice-ai-dashboard.readonly', 'agency/launchpad.write', 'agency/launchpad.readonly', 'launchpad/account.write', 'launchpad/account.readonly', 'text-ai-agents.write', 'text-ai-agent-goals.readonly', 'text-ai-agent-goals.write', 'text-ai-agent-training.write', 'text-ai-agents-dashboard.readonly', 'accounts.create', 'accounts.delete', 'accounts.export.list', 'accounts.features-limits.manage', 'accounts.pause-resume', 'accounts.agency-accounts.manage', 'accounts.billing.manage', 'accounts.details.manage', 'audit-logs.readonly', 'audit-logs.export'
  </ResponseField>

  <ResponseField name="roles" type="object">
    <Expandable title="propiedades">
      <ResponseField name="type" type="string" default="account" />

      <ResponseField name="role" type="string" default="admin" />

      <ResponseField name="locationIds" type="string[]" />

      <ResponseField name="restrictSubAccount" type="boolean" default="True" />
    </Expandable>
  </ResponseField>

  <ResponseField name="lcPhone" type="object">
    LC Phone Inbound Phone Numbers
  </ResponseField>

  <ResponseField name="platformLanguage" type="string" default="en_US">
    Platform language preference for the user Posibles valores: 'en\_US', 'es', 'fr\_CA', 'fr\_FR', 'nl', 'de', 'pt\_PT', 'pt\_BR', 'it', 'sv', 'da', 'fi', 'no'
  </ResponseField>

  ```json theme={null}
  {
    "id": "0IHuJvc2ofPAAA8GzTRi",
    "name": "John Deo",
    "firstName": "John",
    "lastName": "Deo",
    "email": "john@deo.com",
    "phone": "+1 808-868-8888",
    "extension": "",
    "permissions": {
      "campaignsEnabled": true,
      "campaignsReadOnly": false,
      "contactsEnabled": true,
      "workflowsEnabled": true,
      "workflowsReadOnly": true,
      "triggersEnabled": true,
      "funnelsEnabled": true,
      "websitesEnabled": false,
      "opportunitiesEnabled": true,
      "dashboardStatsEnabled": true,
      "bulkRequestsEnabled": true,
      "appointmentsEnabled": true,
      "reviewsEnabled": true,
      "onlineListingsEnabled": true,
      "phoneCallEnabled": true,
      "conversationsEnabled": true,
      "assignedDataOnly": false,
      "adwordsReportingEnabled": false,
      "membershipEnabled": false,
      "facebookAdsReportingEnabled": false,
      "attributionsReportingEnabled": false,
      "settingsEnabled": true,
      "tagsEnabled": true,
      "leadValueEnabled": true,
      "marketingEnabled": true,
      "agentReportingEnabled": true,
      "botService": false,
      "socialPlanner": true,
      "bloggingEnabled": true,
      "invoiceEnabled": true,
    // truncado: 23 lineas mas
  }
  ```
</Accordion>

<Accordion title="400 - Bad Request">
  ```json theme={null}
  {}
  ```
</Accordion>

<Accordion title="401 - Unauthorized">
  ```json theme={null}
  {}
  ```
</Accordion>

<Accordion title="422 - Unprocessable Entity">
  ```json theme={null}
  {}
  ```
</Accordion>

## Ejemplo

<CodeGroup>
  ```bash cURL theme={null}
  curl -X PUT 'https://services.leadconnectorhq.com/users/YOUR_userId' \
    -H 'Authorization: Bearer YOUR_TOKEN' \
    -H 'Version: 2021-07-28' \
    -H 'Content-Type: application/json' \
    -d '{
    "firstName": "John",
    "lastName": "Deo",
    "email": "john@deo.com",
    "password": "*******",
    "phone": "+18832327657",
    "type": "account",
    "role": "admin",
    "companyId": "UAXssdawIWAWD",
    "locationIds": [
      "C2QujeCh8ZnC7al2InWR"
    ],
    "permissions": {
      "campaignsEnabled": true,
      "campaignsReadOnly": false,
      "contactsEnabled": true,
      "workflowsEnabled": true,
      "workflowsReadOnly": true,
      "triggersEnabled": true,
      "funnelsEnabled": true,
      "websitesEnabled": false,
      "opportunitiesEnabled": true,
      "dashboardStatsEnabled": true,
      "bulkRequestsEnabled": true,
      "appointmentsEnabled": true,
      "reviewsEnabled": true,
      "onlineListingsEnabled": true,
      "phoneCallEnabled": true,
      "conversationsEnabled": true,
      "assignedDataOnly": false,
      "adwordsReportingEnabled": false,
      "membershipEnabled": false,
      "facebookAdsReportingEnabled": false,
      "attributionsReportingEnabled": false,
      "settingsEnabled": true,
      "tagsEnabled": true,
      "leadValueEnabled": true,
      "marketingEnabled": true,
      "agentReportingEnabled": true,
      "botService": false,
      "socialPlanner": true,
      "bloggingEnabled": true,
      "invoiceEnabled": true,
      "affiliateManagerEnabled": true,
      "contentAiEnabled": true,
      "refundsEnabled": true,
      "recordPaymentEnabled": true,
      "cancelSubscriptionEnabled": true,
      "paymentsEnabled": true,
      "communitiesEnabled": true,
      "exportPaymentsEnabled": true
    },
    "scopes": [
      "contacts.write",
      "campaigns.readonly"
    ],
    "scopesAssignedToOnly": [
      "contacts.write",
      "campaigns.readonly"
    ],
    "profilePhoto": "https://img.png",
    "twilioPhone": {
      "C2QujeCh8ZnC7al2InWR": "+18832327657",
      "M2QrtfVt8ZnC7cv2InDL": "+18832327657"
    },
    "platformLanguage": "en_US"
  }'
  ```

  ```javascript Node.js theme={null}
  const response = await fetch('https://services.leadconnectorhq.com/users/YOUR_userId', {
    method: 'PUT',
    headers: {
      Authorization: `Bearer ${process.env.LEADWAY_TOKEN}`,
      Version: '2021-07-28',
      'Content-Type': 'application/json',
    },
    body: JSON.stringify({"firstName": "John", "lastName": "Deo", "email": "john@deo.com", "password": "*******", "phone": "+18832327657", "type": "account", "role": "admin", "companyId": "UAXssdawIWAWD", "locationIds": ["C2QujeCh8ZnC7al2InWR"], "permissions": {"campaignsEnabled": true, "campaignsReadOnly": false, "contactsEnabled": true, "workflowsEnabled": true, "workflowsReadOnly": true, "triggersEnabled": true, "funnelsEnabled": true, "websitesEnabled": false, "opportunitiesEnabled": true, "dashboardStatsEnabled": true, "bulkRequestsEnabled": true, "appointmentsEnabled": true, "reviewsEnabled": true, "onlineListingsEnabled": true, "phoneCallEnabled": true, "conversationsEnabled": true, "assignedDataOnly": false, "adwordsReportingEnabled": false, "membershipEnabled": false, "facebookAdsReportingEnabled": false, "attributionsReportingEnabled": false, "settingsEnabled": true, "tagsEnabled": true, "leadValueEnabled": true, "marketingEnabled": true, "agentReportingEnabled": true, "botService": false, "socialPlanner": true, "bloggingEnabled": true, "invoiceEnabled": true, "affiliateManagerEnabled": true, "contentAiEnabled": true, "refundsEnabled": true, "recordPaymentEnabled": true, "cancelSubscriptionEnabled": true, "paymentsEnabled": true, "communitiesEnabled": true, "exportPaymentsEnabled": true}, "scopes": ["contacts.write", "campaigns.readonly"], "scopesAssignedToOnly": ["contacts.write", "campaigns.readonly"], "profilePhoto": "https://img.png", "twilioPhone": {"C2QujeCh8ZnC7al2InWR": "+18832327657", "M2QrtfVt8ZnC7cv2InDL": "+18832327657"}, "platformLanguage": "en_US"}),
  });
  const data = await response.json();
  ```

  ```python Python theme={null}
  import os, requests
  response = requests.request(
      'PUT',
      'https://services.leadconnectorhq.com/users/YOUR_userId',
      headers={
          'Authorization': f"Bearer {os.environ['LEADWAY_TOKEN']}",
          'Version': '2021-07-28',
          'Content-Type': 'application/json',
      },
      json={"firstName": "John", "lastName": "Deo", "email": "john@deo.com", "password": "*******", "phone": "+18832327657", "type": "account", "role": "admin", "companyId": "UAXssdawIWAWD", "locationIds": ["C2QujeCh8ZnC7al2InWR"], "permissions": {"campaignsEnabled": true, "campaignsReadOnly": false, "contactsEnabled": true, "workflowsEnabled": true, "workflowsReadOnly": true, "triggersEnabled": true, "funnelsEnabled": true, "websitesEnabled": false, "opportunitiesEnabled": true, "dashboardStatsEnabled": true, "bulkRequestsEnabled": true, "appointmentsEnabled": true, "reviewsEnabled": true, "onlineListingsEnabled": true, "phoneCallEnabled": true, "conversationsEnabled": true, "assignedDataOnly": false, "adwordsReportingEnabled": false, "membershipEnabled": false, "facebookAdsReportingEnabled": false, "attributionsReportingEnabled": false, "settingsEnabled": true, "tagsEnabled": true, "leadValueEnabled": true, "marketingEnabled": true, "agentReportingEnabled": true, "botService": false, "socialPlanner": true, "bloggingEnabled": true, "invoiceEnabled": true, "affiliateManagerEnabled": true, "contentAiEnabled": true, "refundsEnabled": true, "recordPaymentEnabled": true, "cancelSubscriptionEnabled": true, "paymentsEnabled": true, "communitiesEnabled": true, "exportPaymentsEnabled": true}, "scopes": ["contacts.write", "campaigns.readonly"], "scopesAssignedToOnly": ["contacts.write", "campaigns.readonly"], "profilePhoto": "https://img.png", "twilioPhone": {"C2QujeCh8ZnC7al2InWR": "+18832327657", "M2QrtfVt8ZnC7cv2InDL": "+18832327657"}, "platformLanguage": "en_US"},
  )
  data = response.json()
  ```

  ```php PHP theme={null}
  <?php
  $ch = curl_init('https://services.leadconnectorhq.com/users/YOUR_userId');
  curl_setopt_array($ch, [
      CURLOPT_RETURNTRANSFER => true,
      CURLOPT_CUSTOMREQUEST => 'PUT',
      CURLOPT_HTTPHEADER => [
          'Authorization: Bearer ' . getenv('LEADWAY_TOKEN'),
          'Version: 2021-07-28',
          'Content-Type: application/json',
      ],
      CURLOPT_POSTFIELDS => json_encode({'firstName': 'John', 'lastName': 'Deo', 'email': 'john@deo.com', 'password': '*******', 'phone': '+18832327657', 'type': 'account', 'role': 'admin', 'companyId': 'UAXssdawIWAWD', 'locationIds': ['C2QujeCh8ZnC7al2InWR'], 'permissions': {'campaignsEnabled': true, 'campaignsReadOnly': false, 'contactsEnabled': true, 'workflowsEnabled': true, 'workflowsReadOnly': true, 'triggersEnabled': true, 'funnelsEnabled': true, 'websitesEnabled': false, 'opportunitiesEnabled': true, 'dashboardStatsEnabled': true, 'bulkRequestsEnabled': true, 'appointmentsEnabled': true, 'reviewsEnabled': true, 'onlineListingsEnabled': true, 'phoneCallEnabled': true, 'conversationsEnabled': true, 'assignedDataOnly': false, 'adwordsReportingEnabled': false, 'membershipEnabled': false, 'facebookAdsReportingEnabled': false, 'attributionsReportingEnabled': false, 'settingsEnabled': true, 'tagsEnabled': true, 'leadValueEnabled': true, 'marketingEnabled': true, 'agentReportingEnabled': true, 'botService': false, 'socialPlanner': true, 'bloggingEnabled': true, 'invoiceEnabled': true, 'affiliateManagerEnabled': true, 'contentAiEnabled': true, 'refundsEnabled': true, 'recordPaymentEnabled': true, 'cancelSubscriptionEnabled': true, 'paymentsEnabled': true, 'communitiesEnabled': true, 'exportPaymentsEnabled': true}, 'scopes': ['contacts.write', 'campaigns.readonly'], 'scopesAssignedToOnly': ['contacts.write', 'campaigns.readonly'], 'profilePhoto': 'https://img.png', 'twilioPhone': {'C2QujeCh8ZnC7al2InWR': '+18832327657', 'M2QrtfVt8ZnC7cv2InDL': '+18832327657'}, 'platformLanguage': 'en_US'}),
  ]);
  $data = json_decode(curl_exec($ch), true);
  ```
</CodeGroup>
